module sour.is/x/paste

go 1.14

require (
	github.com/99designs/gqlgen v0.9.3
	github.com/docopt/docopt.go v0.0.0-20180111231733-ee0de3bc6815
	github.com/go-swagger/go-swagger v0.23.0
	github.com/golang/gddo v0.0.0-20190904175337-72a348e765d2 // indirect
	github.com/gorilla/mux v1.7.3
	github.com/patrickmn/go-cache v2.1.0+incompatible
	github.com/sour-is/go-assetfs v1.0.0
	github.com/spf13/viper v1.6.2
	github.com/vektah/dataloaden v0.2.1-0.20190515034641-a19b9a6e7c9e
	golang.org/x/sys v0.0.0-20200817085935-3ff754bf58a9
	sour.is/x/toolbox v0.11.4
)
